MVKPCIE(4)

NAME
mvkpcie - Marvell ARMADA 3700 Host/PCIe bridge

SYNOPSIS
mvkpcie* at fdt?
pci* at mvkpcie?

DESCRIPTION
The mvkpcie driver provides support for the PCIe controller found on the Marvell ARMADA 3710/3720 SoC.

SEE ALSO
intro(4), pci(4)

HISTORY
The mvkpcie driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The mvkpcie driver was written by Patrick Wildt <patrick@blueri.se>.